pcmanx-gtk2_1.1-2_amd64.deb


Advertisement

Description

pcmanx-gtk2 - user-friendly telnet client mainly targets BBS users

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: pcmanx-gtk2
Package version: 1.1
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 1.36 KB
Download size: 583.32 KB
Official Mirror: ftp.br.debian.org
PCManX is a newly developed GPL'd version of PCMan, a full-featured famous BBS client. It aimed to be an easy-to-use yet full-featured telnet client facilitating BBS browsing with the ability to process double-byte characters. Some handy functions like tabbed-browsing, auto-login and a built-in ANSI editor enabling colored text editing are also provided. This version is developed with pure gtk2 and xft, thus has much low dependency.

Alternatives

    Download

    Source package: pcmanx-gtk2

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pcmanx-gtk2 deb package:
      # sudo apt-get install pcmanx-gtk2

    Files

    • /usr/bin/pcmanx
    • /usr/share/applications/pcmanx.desktop
    • /usr/share/doc/pcmanx-gtk2/NEWS.gz
    • /usr/share/doc/pcmanx-gtk2/README
    • /usr/share/doc/pcmanx-gtk2/README.Debian
    • /usr/share/doc/pcmanx-gtk2/TODO
    • /usr/share/doc/pcmanx-gtk2/changelog.Debian.gz
    • /usr/share/doc/pcmanx-gtk2/changelog.gz
    • /usr/share/doc/pcmanx-gtk2/copyright
    • /usr/share/locale/zh_CN/LC_MESSAGES/pcmanx.mo
    • /usr/share/locale/zh_TW/LC_MESSAGES/pcmanx.mo
    • /usr/share/man/man1/pcmanx.1.gz
    • /usr/share/pcmanx/emoticons
    • /usr/share/pcmanx/sitelist
    • /usr/share/pcmanx/nancy_bot/default.conf
    • /usr/share/pcmanx/nancy_bot/default_msg.data
    • /usr/share/pcmanx/nancy_bot/default_usages.data
    • /usr/share/pcmanx/nancy_bot/example.conf
    • /usr/share/pcmanx/nancy_bot/example_msg.data
    • /usr/share/pcmanx/nancy_bot/example_usages.data
    • /usr/share/pixmaps/pcmanx.svg

    Changelog

    2012-05-14 - Emfox Zhou <emfox@debian.org> pcmanx-gtk2 (1.1-2) unstable; urgency=low * Apply FcFontSet arg fix from upstream to prevent from crashing.

    2012-02-02 - Emfox Zhou <emfox@debian.org> pcmanx-gtk2 (1.1-1) unstable; urgency=low * New upstream release. (Closes: #658364) - Complete UAO support for copy/paste/input/download. - Add fontconfig fallback font support. - New icon design. - Improve Unity libappindicator integration. * All patches removed, intergrated upstream.

    2011-06-13 - Emfox Zhou <emfox@debian.org> pcmanx-gtk2 (1.0-2) unstable; urgency=low * Apply r556 from svn: To always calculate character dimension based on Chinese font.

    2011-04-19 - Emfox Zhou <emfox@debian.org> pcmanx-gtk2 (1.0-1) unstable; urgency=low * New upstream release (Closes: #623105) - Binary package libpcmanx-core and mozilla-plugin-pcmanx has been removed, refer to pcmanfx project to use mozilla/firefox plugin. * Use debian rule files from project svn repos, thanks to the pcmanx maintainer team. * Workaround for old libnotify (version < 0.7), sync from svn, thanks to ckanru. * Switch to dpkg-source 3.0 (quilt) format.

    2009-10-16 - Emfox Zhou <emfox@debian.org> pcmanx-gtk2 (0.3.9-2) unstable; urgency=low * Build depend on intltool.

    2009-10-13 - Emfox Zhou <emfox@debian.org> pcmanx-gtk2 (0.3.9-1) unstable; urgency=low * New upstream release (Closes: #548462) * gcc_4.3_4.4_ftbfs.dpatch: Dropped, intergrated upstream. * Remove strict libpcmanx-core dependency, #460161 has gone now. * Apply xulrunner 1.9 patches (npupp.h moved to npfunctions.h). * Update homepage URL.

    2008-11-08 - Emfox Zhou <emfox@debian.org> pcmanx-gtk2 (0.3.8-3) unstable; urgency=low * gcc_4.3_4.4_ftbfs.dpatch: Fix FTBFS with GCC 4.4 (Closes: #504886)

    2008-08-28 - Emfox Zhou <emfox@debian.org> pcmanx-gtk2 (0.3.8-2) unstable; urgency=low * Change dependency from iceape-dev to xulrunner-dev. (Closes: #496816) * Enable ip-lookup again, thanks to darren.

    2008-08-17 - Emfox Zhou <emfox@debian.org> pcmanx-gtk2 (0.3.8-1) unstable; urgency=low * New upstream release. * Ack NMU. * Policy updated to 3.8.0, no changes.

    2008-05-23 - Mike Hommey <glandium@debian.org> pcmanx-gtk2 (0.3.7-3.1) unstable; urgency=low * Non-maintainer upload. * debian/patches/iceape-dev.dpatch: Allow to build against iceape. * debian/patches/00list: Added iceape-dev.dpatch. * debian/control: Build depend on iceape-dev >= 1.1.9-5 instead of libxul-dev. (Closes: #480824) * debian/mozilla-plugin-pcmanx.install, debian/rules: Temporary files end up in debian/tmp/usr/lib/iceape instead of debian/tmp/usr/lib/xulrunner.

    Advertisement
    Advertisement